v2_combonet - Portal #1297

test

08/31/2022 01:10 PM - Viad Burlacu

Status: Open Start date: 08/31/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: 1234567890 userld:
accountld: 0b000064-806a-1b05-8180-7490026500 | parentUserld:

3d
accountName: Combonet Innovation Center isSellerRestrictedTic false

ket:

tenantName:
Description

test_role_customer

History

#1 - 08/31/2022 01:12 PM - Vlad Burlacu

test1

#2 - 02/13/2023 05:08 PM - Redmine Admin

- isSellerRestrictedTicket set to false

04/27/2025

1/1
